< návrat zpět

Diskuse


Téma: Multiacc rss

Zaslal/a 15.8.2019 18:30

Zdravím, stáhla jsem si rozšíření "Multiacc", nahrála jej dle návodu, ale po kliknutí na něj v administraci mi to píše chybu, která souvisí se "script.php" na řádku 13 a "require" v "load.php" na řádku 551.
Raději v tom nechci nic přepisovat, abych v tom neudělala větší bordel. Zkoušela jsem to odinstalovat a znovu nainstalovat, ale hlásí to stále stejnou chybu.

Zaslat odpověď >

#021750
Ověřil jsem to na aktuální verzi 7.5.5 a plugin funguje správně.

Verze: 7.5.5 (rev.0)
Nejnovější: 7.5.5 (rev.0)
PHP: 7.3.3
MySQL: 5.5.5


Napadá mě varianta, kdy by dotaz z nějakého důvodu vracel false. Zkus opravit podmínkou
$ip_list = array();
if($ips!==false)
{

while ($i = DB::row($ips))
{
$ip_list[] = $i['ip'];
}
}
#021751
Super, funguje, díky!